Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
  • #12594


    Just spent the last 2 hours with this error!!

    When you set up a dynamic template that included a AviaPoly slider, and a 4 column element with with widgets – the slider will not load. It just sits there with the spinning circle “loading”.

    Has anybody else discovered this?


    ON further testing, it seems like this happens when using Gravity Forms to.



    This sounds like a javascript error/conflict. Can you post a link to a page where this error occurs?

    Best regards,



    Hello Peter, i have the same problem, look at my page


    Hi allanof,

    There are a couple of errors which is probably causing your issue. First I would suggest updating your wordpress installation. Flagship is only supported on wordpress 3.3+ so there could be an issue there.

    You can also try disabling all active plugins that you have running and see if that helps but I think your issue is just that the old version of wordpress is just using too old a version of jquery.



Viewing 5 posts - 1 through 5 (of 5 total)

The topic ‘AviaPoly slider wont work when the dynamic template has a 4column/widget templa’ is closed to new replies.